body {
  background-color: #e6f5f0;
  font-family: Arial; }

.regular {
  font-weight: 400; }

.bold {
  font-weight: 700; }

.uppercase {
  text-transform: uppercase; }

.no-padding {
  padding: 0; }

.pad15 {
  padding: 15px; }

a:link, a:visited, a:hover, a:active {
  color: #2990b8; }

a.dark-link:link, a.dark-link:visited, a.dark-link:hover, a.dark-link:active {
  color: #fff; }

a.light-link:link, a.light-link:visited, a.light-link:hover, a.light-link:active {
  color: #fbfbfc; }

a.green-link:link, a.green-link:visited, a.green-link:hover, a.green-link:active {
  color: #9dd245; }

a.inherit-link:link, a.inherit-link:visited, a.inherit-link:hover, a.inherit-link:active {
  color: inherit;
  text-decoration: none; }

.top-container {
  background-color: #9dd245;
  width: 100%; }

.nav-container {
  background: #9dd245;
  float: right;
  margin-top: 25px; }

.nav-container a {
  background-color: #fff;
  display: inline-block;
  padding: 5px 15px;
  border-radius: 10px 10px 0 0;
  color: #a5aa50;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .025em;
  line-height: 25px;
  float: left;
  margin-left: 20px; }

.nav-container .glyphicon {
  font-size: 20px;
  padding-right: 10px;
  color: #b3b76c;
  top: 5px; }

.navbar-text {
  color: #fff !important; }

li.nav-item {
  color: #fff;
  height: 50px;
  vertical-align: middle; }

.search-nav {
  background-color: #4cb7e0;
  color: #fff;
  padding: 15px 0;
  margin: 0; }

.title-header {
  background-color: #2990b8;
  color: #fff;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  vertical-align: middle; }

img.logo {
  position: relative;
  top: -30px;
  margin-bottom: -20px;
  padding-left: 10px; }

.media-body {
  color: #000; }

h1 {
  margin: 0;
  line-height: 1; }

h1.page-title {
  color: #ffdb63;
  font-size: 45px; }

h1.page-title-small {
  color: #fff;
  font-size: 24px;
  margin-top: 20px; }

.row.search-nav label {
  float: left;
  line-height: 30px;
  margin: 0; }

.search-form {
  height: 40px;
  margin-top: 60px; }

div.search-city-wrap {
  margin: 35px 0;
  height: 40px;
  width: 100%;
  float: right;
  max-width: 500px;}

.ads {
  text-align: right; }

#desktop_login_cta .login {
  margin-right: 16px;
  background: #f3d035;
  color: #fff;
  border-radius: 0; }

label.search-city {
  font-size: 18px;
  font-weight: 400;
  float: left;
  line-height: 40px;
  padding-right: 15px;
  margin: 0; }

#search-city {
  float: left;
  width: 225px;
  font-size: 20px;
  height: 40px; }

.hi {
  font-weight: 700;
  font-size: 20px; }

ul.category-list {
  list-style-type: none;
  padding-left: 20px; }

li.category {
  width: 100%; }

div.search-category {
  text-align: right;
  float: left;
  padding-right: 10px; }

label.search-category {
  font-size: 18px;
  height: 30px; }

select.search-category {
  font-size: 16px;
  height: 30px;
  width: 230px; }

div.search-subcategory {
  float: left;
  text-align: right;
  padding-right: 10px; }

label.search-subcategory {
  font-size: 18px;
  height: 30px; }

select.search-subcategory {
  font-size: 16px;
    height: 34px;
    width: 100%; }

div.search-query {
  float: left;
  text-align: right;
  padding-right: 10px; }

label.search-query {
  font-size: 18px;
  height: 30px; }

#mobile-menu {
  display: none; }

.userMenuDesktop {
  position: relative; }

.userMenuMobile {
  display: none; }

.userMenuMobile > div > button {
  font-size: 12px; }

input[type=text].search-query {
  float: left;
  font-size: 16px;
  height: 30px;
  text-align: left;
  width: 230px; }

input.search-button-white {
    background: url(../img/search_white.png) no-repeat center;
    background-size: 34px 34px;
    border: 1px solid #2990b8;
    border-radius: 10px;
    height: 34px;
    margin-left: 10px;
    width: 34px;
    float: left;
}

.content-wrap {
  padding-top: 35px;
  background-color: #e5f4ef; }

.new-post button, body div.jquery-filestyle.yellow label {
  background: #f3d035; }

.jfilestyle-label {
  background: #ffdb63;
  border: none !important;
  height: 48px;
  margin-right: 0 !important;
  margin-top: 1px !important;
  text-align: center;
  vertical-align: middle;
  width: 99% !important; }

.jfilestyle-text {
  color: #fff;
  display: inline-block;
  font-size: 11pt;
  font-weight: 400;
  height: 50px;
  margin-top: -6px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.category-input {
  background: #ffdb63;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-size: 11pt;
  height: 50px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.subcategory-input {
  background: #ffdb63;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-size: 11pt;
  height: 50px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.subcategory-input:disabled {
  background: #ffe691;
  border: 1px solid #fff;
  color: #999; }

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default, body div.jquery-filestyle.yellow label:hover {
  background: #4cb7e0;
  color: #fff; }

.city-input {
  background: #ffdb63;
  border: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  font-size: 11pt;
  height: 50px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.post-submit {
  background: #9dd245;
  border: 1px solid #9dd245;
  border-radius: 0;
  color: #fff;
  font-size: 11pt;
  height: 48px;
  margin-top: 1px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.post-submit:disabled {
  background: #ffe691;
  border: 1px solid #fff;
  border-radius: 0;
  color: #999;
  font-size: 11pt;
  height: 48px;
  margin-top: 1px;
  padding: 15px;
  text-align: center;
  vertical-align: middle;
  width: 100%; }

.panel {
  background-color: #fff; }

.panel-heading {
  background-color: #fff !important;
  border-bottom: none; }

.media {
  overflow: visible; }

.media-body {
  overflow: visible; }

h4.post-name {
  font-size: 14px;
  font-weight: 700;
  margin-top: 4px; }

.post-profile-pic {
  height: 44px;
  margin-left: 15px;
  width: 44px; }

.post-contents {
  padding: 0 15px;
  overflow-wrap: break-word; }

.post-details {
  padding: 0; }

.post-file-pic {
  border: 1px solid #FFF;
  height: 100px;
  margin-bottom: 10px;
  width: 99%; }

.post-dropdown-options {
  float: right;
  margin-right: 15px;
  margin-top: 0;
  z-index: 999; }

.loading-gif {
  text-align: center; }

li.list-group-item {
  border: none;
  font-size: 12px; }

li.more-comments {
  height: 20px;
  padding: 0 15px; }

h4.comment-name {
  font-size: 12px;
  font-weight: 700; }

.comment-profile-pic {
  height: 36px;
  width: 36px; }

textarea.post-input {
  border: none;
  padding: 0 0 10px;
  resize: none;
  width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

textarea.post-input:focus {
  outline: none;
  outline-width: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; }

div.photo-preview-container {
  padding: 10px;
  text-align: center; }

img.photo-preview {
  width: 99%; }

div.image-crop {
  max-height: 100px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain; }

.table-col-100 {
  width: 100px; }

#posts p {
  color: #000;
  padding: 0 0 0 5px; }

.top-blue {
  height: 38px;
  position: absolute;
  background-color: #2990B8;
  width: 370px;
  bottom: 0;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px; }

.table-col-125 {
  width: 125px; }

.table-col-150 {
  width: 150px; }

.table-col-175 {
  width: 175px; }

.table-col-200 {
  width: 200px; }

#mobile-write-post {
  display: none; }

ul.list-inline.pull-right > li > a > img {
  opacity: 0.4; }

ul.list-inline.pull-right > li > a > img:hover {
  opacity: 1; }

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #9dd245 url(https://grapevine.co.nz/img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0 .3s;
  -moz-transition: opacity .3s 0s, visibility 0 .3s;
  transition: opacity 0.3s 0s, visibility 0 0.3s; }

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0 0;
  -moz-transition: opacity .3s 0s, visibility 0 0;
  transition: opacity 0.3s 0s, visibility 0 0; }

.cd-top.cd-is-visible {
  visibility: visible;
  opacity: 1; }

.cd-top.cd-fade-out {
  opacity: 0.5; }

.cd-top:hover {
  opacity: 1 !important; }

.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1; }

#adbusinesses {
  margin-bottom: 20px; }

#addTo {
  display: none; }

#submitFeedback {
  padding: 7px 15px 7px 15px;
  background-color: #4CB7E0;
  border: 1px solid #1B6885;
  border-radius: 5px;
  color: #fff; }

#close-msg {
  display: none; }
  
/*-- 9 March--*/  
#city-checkbox { position: absolute; background: #fff; color: #000; z-index: 9; font-size: 15px; vertical-align: middle;top: 64px; padding:10px 8px;overflow-y: scroll; height: 300px; max-width: 262px; } 
#city-checkbox input[type="checkbox"] { margin: 7px 5px; vertical-align: unset; } 
.search-city-wrap .search-city label.search-city{float:right;} 
.search-city-wrap .search-city.nologin {
    float: left;
}
.search-city-wrap .search-city label.search-city .welcome { font-weight: 500; font-size: 25px; } 
.checkbox input[type="checkbox"]{position:relative;} 
.row.search-nav .checkbox label{ margin:0; padding:0; font-size: 15px; font-weight: 400;} 
.row.search-nav #search-city, .row.search-nav select.search-category, #search-cities { float: left; width: 100%; font-size: 16px; height:34px;     position: relative; } 
.row.search-nav input.form-control.search-query{ float: left; width: 92%;height:34px;} 
.Zealand-city a {
    cursor: inherit;
}
span#search-cities {
    cursor: default;
}

.select-arrow select{ 
 -webkit-appearance:none;
 -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;

}
.select-arrow i.fas.fa-caret-down {
    position: absolute;
    right: 10px;
    top: 39px;
    color: #555;
    font-size: 16px;
}

.select-arrow {
    position: relative;
}
.select-arrow.header-select i.fas.fa-caret-down {
    top: 13px;
    right: 13px;
}

span#search-cities i.fas.fa-caret-down {
    position: absolute;
    right: 8px;
    top: 8px;
}
.search-city-wrap .search-city label.search-city{float:right;}
.row.search-nav .sub-search input.form-control.search-query { width: 83%;} 
.Zealand-city span#search-city { padding: 6px 12px; font-size: 16px; line-height: 1.42857143; color: #555; } 
.row.search-nav label { float: left; line-height: 30px; margin: 0; font-size: 18px; font-weight: 500; width: 100%; } 
.Zealand-city{ position: relative;} 
#city-checkbox .checkbox { margin-top: 0; margin-bottom: 3px; float: left; width: 100%; display: block; } 
.row.search-nav .search-category { text-align: left; float: left; width: 100%; } 
.write_post_main{ background: #fff; padding: 10px; margin-bottom:0px; float: left; width: 100%; } 
.write_post_main.new-post .panel-body.post-create { padding: 0; } 
div#post-3576 { clear: left; } 
ul.start_dis li {
    display: inline-block;
    padding: 0px;
    margin-right: 10px;
    color: #2990b8;
    letter-spacing: 0.05rem;
    font-size: 1.2em;
    font-family: Arial;
    font-weight: bold;
}
ul.start_dis { margin: 0; padding: 10px 0; border-bottom: 1px solid #eee; } 
ul.start_dis li a { font-size: 15px; color: #111; font-weight: 600; text-decoration: none; } 
ul.start_dis li i{ font-size: 16px; color: #2990b8; margin-right:5px; } 
.form_sell .form-control, .btn.btn-default.dropdown-toggle { height: 50px; font-size: 15px; line-height: 1.42857143; color: #333; background-color: #fff; border: 0; background-image: none; border-bottom: 1px solid #eee; border-radius: 0; -webkit-box-shadow: inherit; box-shadow: inherit; padding:6px 5px; } 
.btn.btn-default.dropdown-toggle { box-shadow: inherit; text-align: left; font-size: 14px;color: #777; outline: none;} 
button#post-city-input { padding: 5px 20px; font-weight: 600;color: #111; outline: none; } 
button#post-city-input:focus, .btn.btn-default.dropdown-toggle:focus, .form_sell .form-control:focus, .btn.btn-default.dropdown-toggle:focus { border-bottom: 1px solid #4cb7e0; }
/*button#post-city-input:hover, .btn.btn-default.dropdown-toggle:hover, .form_sell .form-control:hover, .btn.btn-default.dropdown-toggle:hover {  border-bottom: 1px solid #4cb7e0;}
*/
label.jfilestyle-label.no-padding {
    background: transparent !important;
    width: 130px !important;
    float: left;
    height: 70px;
}
.col-md-2.col-xs-12.no-padding.post-buttons.btn_submit { background: #eee; padding: 6px; float: right; width: 100%; text-align: right; margin-top: 20px; } 
.col-md-2.col-xs-12.no-padding.post-buttons.btn_submit input#post-submit-btn { width: auto; font-size: 15px; padding: 6px 25px; color: #fff; font-weight: 600; height: auto; border: 0;
    background: #2990b8; } 
i.fas.fa-map-marker-alt{ position:absolute; } 
.form_sell{ position:inherit; } 
.form_sell i.fas.fa-map-marker-alt { position: absolute; top: 0; font-size: 16px; top: 16px; color: #2990b8; } 
.form_sell textarea.form-control{line-height: inherit !important; line-height: inherit !important; padding-top: 14px;}
.form_sell.location_div input.form-control{padding:0px;} 
.form_sell.location_div input.form-control { padding: 5px 25px; font-weight: 600; } 
.form_sell.post_submit{background:#eee;} 
.form_sell.post_submit { background: #eee; padding: 6px; /* float: right; */ width: 100%; text-align: right; margin-top: 20px; } 
.form_sell.post_submit button.btn{ background: #4cb7e0; font-size: 15px; padding: 6px 25px; color: #fff; font-weight: 600;} 
.form_sell.file_upload { height: 80px; margin: 20px 0 -10px; float: left; width: 100%; } 
.col-md-2.col-xs-12.no-padding.post-buttons.add_btn_subcategory { width: 100%; } 
.form_sell.file_upload input#exampleInputFile { height: 70px; width: 130px; opacity: 0; cursor:pointer; } 
.form_sell.file_upload span.file_upload {
    background: url(../img/upload_image.png) no-repeat center;
    border: 2px #a4a4a4;
    border-radius: 0;
    height: 70px;
    width: 130px;
    float: left;
    border-style: dashed;
    font-size: 0;
    margin-top: -90px;
    cursor: pointer;
    opacity: 0.9;
}
.form_sell.file_upload .jfilestyle-text { height: 70px; font-size: 0; z-index: 1; position: relative; } 
.new-post.Start-Discussion .panel-body.post-create { padding: 0 15px; } 
.write_post_main.new-post .note.northland { width: 100%; float: left; text-align: center; margin: 0; margin-top: 10px; }

span#search-city {
    position: relative;
}

span#search-city i.fas.fa-caret-down {
    position: absolute;
    right: 8px;
    top: 8px;
}
.form_sell.location_div .dropdown.open .dropdown-menu {
    display: block;
    height: 300px;
    overflow-y: scroll;
}
.jquery-filestyle {
    display: inline-block;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
    float: left;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.top-blue { display: none; } 
	img.logo { top: 0; } .nav-container a { font-size: 10px; } 
	.comment-box-feed .col-xs-9 { width: 85%; } 
	.row.search-nav input.form-control.search-query { float: left; width: 85%; }
}
@media (max-width: 991px) {
.row.search-nav #search-city, .row.search-nav select.search-category, #search-cities {
    font-size: 14px; 
}
input[type=text].search-query {
    font-size: 14px;
}
.row.search-nav .checkbox label {
    font-size: 14px;
    font-weight: 400;
}
.row.search-nav label {
    font-size: 16px;
    
}
.row.search-nav .sub-search input.form-control.search-query {
    width: 70%;
}
  div.search-city-wrap {
    margin: 20px 0;
   
}  
}
@media (max-width: 767px) {
    .row.search-nav .sub-search input.form-control.search-query {
    width: 100%;
}
  #close-msg {
    display: block;
    width: 25px;
    height: 25px;
    background: #111;
    text-align: center;
    line-height: 25px;
    margin-right: -15px;
    border-radius: 5px 0;
    border: 0; }

  body > div.row.search-nav > div > div > div:nth-child(3) > form > div.search-query {width: 100%; }
  div.search-city-wrap {width: 100%; height: auto;}
  #sendFeedbackDiv {display: none; }
  .hi {display: none; }

  #mobile-write-post {
    height: 48px;
    width: 100%;
    background-color: #2990b8;
    margin-bottom: 35px;
    display: block;
    cursor: pointer; 
    padding: 10px;
  }

  #desktop_login_cta {display: none; }

  #mobile-write-post > p {
    text-align: center;
    padding-top: 10px; 
    font-size: 20px;
    color: #Fff; }

  #mobile-write-post > p > span {padding-right: 10px; font-size: 15px; }

  .content-wrap {
    padding-top: 0;
    background-color: #e6f5f0; }

  .search-city-wrap {margin: 0; }
  .search-nav .col-sm-4 {margin-bottom: 10px; }
  .fb-send {display: none !important; }
  .top-container {background: #fff; }
  label.search-city {line-height: 0; }
  #addTo {display: block; }
  .nav-container {background: #fff;margin: 0; }
  .view-post {margin-left: 10px;margin-right: 10px; }
  div.search-city {height: 20px;margin: 10px 0 0; }
  .post-dropdown-options, .messageUserDiv {display: none; }
  #mobile-menu > div.col-md-8.col-lg-7.col-lg-offset-1, body > div.row.title-header > div > div > div.col-md-8.col-lg-7.col-lg-offset-1 {height: 90px;background-color: #4CB7E0; }
  .search-city-wrap {margin: 20px 0 0 !important; }
  body > div.row.title-header > div.row.search-nav > div > div > div:nth-child(1) {display: inline-block; }
  body > div.row.title-header > div.row.search-nav > div > div > div:nth-child(2) {display: none; }
  .nav-container a {
    margin: 0;
    border-radius: 0;
    display: none; }

  img.logo {
    left: -8px;
    padding: 0;
    top: 0;
    max-height: 100px;
    margin: auto; }

  .top-container {
    display: none; }

  body > div.row.title-header > div > div > div.col-sm-4 {height: 105px; }
  body > div.row.search-nav {padding-top: 0; }

  #mobile-menu {
    height: 70px;
    background-color: #9cd447;
    padding: 0;
    display: block;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    margin: 0; }

  .userMenuDesktop {display: none; }
  .jFiler-item {float: inherit !important; }
  .post-contents > p {color: #000; font-size: 16px; }
  .view-post p a {font-size: 16px;}
  .post p a {font-size: 16px; padding: 5px 5px;}
  #posts {padding-top: 20px; }

  .search-button-white {width: 50px !important; height: 50px !important; }

  #search-city, #search-category, #search-subcategory, #query {height: 34px; width: 100%;font-size: 14px;}

  .userMenuMobile {
    display: block;
    float: right;
    /* border:1px solid #C8C8C8; */
    padding: 0px 10px 0 0;
    /* margin:0 10px; */
    /* background-color:#F1F1F1; */
    /* border-radius:5px */ }

  #inner-mobile-menu {
    background-color: #fff;
    width: 80%;
    margin: 10px auto;
    border-radius: 10px;
    height: 45px; }

  #inner-mobile-menu > select {
    width: 90%;
    margin: 8px;
    height: 30px;
    color: #181818;
    font-size: 20px;
    text-transform: uppercase; }

  #mobile-write-post > a:hover {text-decoration: none; }

  .search-category {width: 100%;text-align: left; }

  #inner-mobile-menu > img {
    height: 25px;
    float: right;
    width: 30px;
    margin: 10px 20px 0 0; }

  .new-post {display: none; }
  #selectCat {display: none !important; }
  #selectSubCat {display: none !important; } 
  .row.search-nav #search-city, .row.search-nav select#search-category{width: 100%;height: 34px;}	
  .row.search-nav input.form-control.search-query {width: 100%;}
  .row.search-nav input.search-button-white {
    margin-left:0px;
	  margin-top:15px;
    background: #2990b8 url(../img/search_white.png) no-repeat center;
    width: 100% !important;
    background-size: 34px 34px;
    height: 42px !important;
}
  #city-checkbox {top: 70px;max-width: none;}
  .row.search-nav .col-sm-3 {float: left;width: 100%;}
  .row.search-nav label {margin-top: 7px;}
  .select-arrow i.fas.fa-caret-down {top: 45px;}
  .select-arrow.header-select i.fas.fa-caret-down {top: 39px; right: 9px;}
}
@media only screen and (min-width: 768px) {
.cd-top {
    right: 20px;
    bottom: 20px; } 
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px; } 
	.row.search-nav .sub-search input.form-control.search-query {
    width: 78%;
}
}
.ath-viewport * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.ath-viewport {
  position: relative;
  z-index: 2147483641;
  pointer-events: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -o-text-size-adjust: none;
  text-size-adjust: none; }

.ath-modal {
  pointer-events: auto !important;
  background: rgba(0, 0, 0, 0.6); }

.ath-mandatory {
  background: #000; }

.ath-container {
  pointer-events: auto !important;
  position: absolute;
  z-index: 2147483641;
  padding: 0.7em 0.6em;
  width: 18em;
  background: #eee;
  background-size: 100% auto;
  box-shadow: 0 0.2em 0 #d1d1d1;
  font-family: sans-serif;
  font-size: 15px;
  line-height: 1.5em;
  text-align: center; }

.ath-container small {
  font-size: 0.8em;
  line-height: 1.3em;
  display: block;
  margin-top: 0.5em; }

.ath-ios.ath-phone {
  bottom: 1.8em;
  left: 50%;
  margin-left: -9em; }

.ath-ios6.ath-tablet {
  left: 5em;
  top: 1.8em; }

.ath-ios7.ath-tablet {
  left: 0.7em;
  top: 1.8em; }

.ath-ios8.ath-tablet {
  right: 0.4em;
  top: 1.8em; }

.ath-android {
  bottom: 1.8em;
  left: 50%;
  margin-left: -9em; }

/* close icon */
.ath-container:before {
  content: '';
  position: relative;
  display: block;
  float: right;
  margin: -0.7em -0.6em 0 0.5em;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIQAAACECAMAAABmmnOVAAAAdVBMVEUAAAA5OTkzMzM7Ozs3NzdBQUFAQEA/Pz8+Pj5BQUFAQEA/Pz8+Pj5BQUFAQEA/Pz9BQUE+Pj4/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8+Pj4/Pz8+Pj4/Pz8/Pz8/Pz8/Pz8/Pz8+Pj4/Pz8/Pz8/Pz8/Pz9AQEA/Pz+fdCaPAAAAJnRSTlMACQoNDjM4OTo7PEFCQ0RFS6ytsbS1tru8vcTFxu7x8vX19vf4+C5yomAAAAJESURBVHgBvdzLTsJAGEfxr4C2KBcVkQsIDsK8/yPaqIsPzVlyzrKrX/5p0kkXEz81L23otc9NpIbbWia2YVLqdnhlqFlhGWpSDHe1aopsSIpRb8gK0dC3G30b9rVmhWZIimTICsvQtx/FsuYOrWHoDjX3Gu31gzJxdki934WrAIOsAIOsAIOiAMPhPsJTgKGN0BVsYIVsYIVpYIVpYIVpYIVpYIVpYIVpYIVpYIVlAIVgEBRs8BRs8BRs8BRs8BRs8BRs8BRs8BRTNmgKNngKNngKNngKNngKNhiKGxgiOlZoBlaYBlaYBlaYBlaYBlaYBlaYBlaYBlZIBlBMfQMrVAMr2KAqBENSHFHhGEABhi5CV6gGUKgGUKgGUKgGUFwuqgEUvoEVsoEVpoEUpgEUggF+gKTKY+h1fxSlC7/Z+RrxOQ3fcEoAPPHZBlaYBlaYBlaYBlZYBlYIhvLBCstw7PgM7hkiWOEZWGEaWGEaWGEaIsakEAysmHkGVpxmvoEVqoEVpoEVpoEVpoEVpoEVpoEVkoEVgkFQsEFSsEFQsGEcoSvY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnY4CnmbNAUT2c2WAo2eAo2eAo2eAo2eAo2eArNEPFACjZ4CjZ4CjZ4CjaIird/rBvFH6llNCvewdli1URWCIakSIZesUaDoFg36dKFWk9zCZDei3TtwmCj7pC22AwikiIZPEU29IpFNliKxa/hC9DFITjQPYhcAAAAAElFTkSuQmCC);
  background-color: rgba(255, 255, 255, 0.8);
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: 50%;
  width: 2.7em;
  height: 2.7em;
  text-align: center;
  overflow: hidden;
  color: #a33;
  z-index: 2147483642; }

.ath-container.ath-icon:before {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  float: none; }

.ath-mandatory .ath-container:before {
  display: none; }

.ath-container.ath-android:before {
  float: left;
  margin: -0.7em 0.5em 0 -0.6em; }

.ath-container.ath-android.ath-icon:before {
  position: absolute;
  right: auto;
  left: 0;
  margin: 0;
  float: none; }

/* applied only if the application icon is shown */
.ath-action-icon {
  display: inline-block;
  vertical-align: middle;
  background-position: 50%;
  background-repeat: no-repeat;
  text-indent: -9999em;
  overflow: hidden; }

.ath-ios7 .ath-action-icon,
.ath-ios8 .ath-action-icon {
  width: 1.6em;
  height: 1.6em;
  background-image: url(data:image/png;base64,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);
  margin-top: -0.3em;
  background-size: auto 100%; }

.ath-ios6 .ath-action-icon {
  width: 1.8em;
  height: 1.8em;
  background-image: url(data:image/png;base64,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);
  margin-bottom: 0.4em;
  background-size: 100% auto; }

.ath-android .ath-action-icon {
  width: 1.4em;
  height: 1.5em;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAANlBMVEVmZmb///9mZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZW6fJrAAAAEXRSTlMAAAYHG21ub8fLz9DR8/T4+RrZ9owAAAB3SURBVHja7dNLDoAgDATQWv4gKve/rEajJOJiWLgg6WzpSyB0aHqHiNj6nL1lovb4C+hYzkSNAT7mryQFAVOeGAj4CjwEtgrWXpD/uZKtwEJApXt+Vn0flzRhgNiFZQkOXY0aADQZCOCPlsZJ46Rx0jhp3IiN2wGDHhxtldrlwQAAAABJRU5ErkJggg==);
  background-size: 100% auto; }

.ath-container p {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 2147483642;
  text-shadow: 0 0.1em 0 #fff;
  font-size: 1.1em; }

.ath-ios.ath-phone:after {
  content: '';
  background: #eee;
  position: absolute;
  width: 2em;
  height: 2em;
  bottom: -0.9em;
  left: 50%;
  margin-left: -1em;
  -webkit-transform: scaleX(0.9) rotate(45deg);
  transform: scaleX(0.9) rotate(45deg);
  box-shadow: 0.2em 0.2em 0 #d1d1d1; }

.ath-ios.ath-tablet:after {
  content: '';
  background: #eee;
  position: absolute;
  width: 2em;
  height: 2em;
  top: -0.9em;
  left: 50%;
  margin-left: -1em;
  -webkit-transform: scaleX(0.9) rotate(45deg);
  transform: scaleX(0.9) rotate(45deg);
  z-index: 2147483641;
}

.ath-application-icon {
  position: relative;
  padding: 0;
  border: 0;
  margin: 0 auto 0.2em auto;
  height: 6em;
  width: 6em;
  z-index: 2147483642; }

.ath-container.ath-ios .ath-application-icon {
  border-radius: 1em;
  box-shadow: 0 0.2em 0.4em rgba(0, 0, 0, 0.3), inset 0 0.07em 0 rgba(255, 255, 255, 0.5);
  margin: 0 auto 0.4em auto; }

@media only screen and (orientation: landscape) {
  .ath-container.ath-phone {
    width: 24em; }

  .ath-android.ath-phone {
    margin-left: -12em; }

  .ath-ios.ath-phone {
    margin-left: -12em; }

  .ath-ios6:after {
    left: 39%; }

  .ath-ios8.ath-phone {
    left: auto;
    bottom: auto;
    right: 0.4em;
    top: 1.8em; }

  .ath-ios8.ath-phone:after {
    bottom: auto;
    top: -0.9em;
    left: 68%;
    z-index: 2147483641;
    box-shadow: none; } 
}
.fb-send {
  position: absolute;
  right: 300px;
  z-index: 1; }

.remove-comment-icon {
  float: right;
  opacity: 0.1;
  padding: 2px;
  border-radius: 50px; }

.remove-comment-icon:hover {
  opacity: 0.7;
  cursor: pointer; }

.post-location {
  font-weight: bold;
  color: #000;
  margin: 0;
  padding: 0; }

/* Override fb-send button */
.fb-send, .fb_iframe_widget {position: static !important; }
.media-body {line-height: 12px; font-size: 12px; }
.panel-heading .media-body {color: #666; font-weight: bold; }
.media-body h4 {line-height: 14px; }
.comment-timestamp {margin-top: 10px; color: #999; font-size: 12px; font-weight: 400; display: block;}

.bumpPostDiv.disabled a, li a.bumpPostDiv.disabled {color: #999;}
.bumpPostDiv a, li a.bumpPostDiv {color: #aaba76;}
.bumpModal, .bumpConfirmModal {color: #333;}
.bumpModal h2, .bumpConfirmModal h2 {color: #de7326;}
.bumpButtons {margin-top: 20px;}
.bumpButtons .btn {margin-right: 20px;}

@media (max-width: 500px) {
  br.responsive {display: block;}
  .bumpedAt {margin: 15px;} 
  .search-city-wrap .search-city label.search-city {float: none; text-align: center; width: 100%;}
  .search-city-wrap .search-city label.search-city .welcome {line-height: 30px;}
}
@media (min-width: 501px) {
  br.responsive {display:none;} 
}
#postFooterMessage { color: #fa7524; } 
#postFooterMessage h3 {font-size: 18px;} 
#postFooterMessage h4 {font-size: 15px;}

.note.northland { color: #bbb; margin-top: 8px; } 
.post-loading { margin-bottom: 40px; color: #666; font-size: 1.1em; } 
.widget-title { background-color: #2990b8; letter-spacing: 0.05rem; font-size: 1.2em; padding: 8px; color: #fff; } 
.widget { background-color: #fff; margin-bottom: 16px; } 
.widget-body { padding: 8px; } 
.widget-link { margin-bottom: 4px; font-size: 0.9em; }

h4.sub-title {margin: 0px 0px 10px; color: #333333; font-weight: bold; font-size: 14px; line-height: 20px;}
.location-txt {font-size: 12px; margin: 0px 0px 10px; padding: 0px !important;}

#posts p {
  padding: 0 0 0 0px;
}

.price{color: #9dd245; font-size: 18px;}


/*New Css 13-04-2019 Added Started*/

.form_sell textarea.form-control {height: 100px;}
.form_sell textarea.post-title {height:50px;}
a.post-user-avtar {border-radius:50%; overflow: hidden;}
a.post-user-avtar .comment-profile-pic {height: 60px; width: 60px;}
.post-comment-section .post-comment-media {overflow: auto;}
.post-comment-section .post-user-comment {font-size: 12px; background: #f7f7f7; border-radius: 25px; width: 90%; float: right; padding: 10px 20px;}
.comment-timestamp {margin: 5px 0px 10px;}
.remove-comment-icon {float: right; opacity: 1; padding: 2px; border-radius: 50px; background: #000; color: #fff; padding: 10px; font-size: 14px; margin: 10px 0px 0px;}


@media only screen and (min-width: 1024px) and (max-width:1366px) {
  .post-comment-section .post-user-comment {width:88%;}
}
@media only screen and (min-width: 768px) and (max-width:1023px) {
  .post-comment-section .post-user-comment {width:85%;}
}

@media only screen and (max-width:767px) {
  .post-comment-section .post-user-comment {width:80%; line-height: 18px;}

  @media only screen and (orientation: landscape) {
    .post-comment-section .post-user-comment {width:88%;}
  }
}


@media only screen and (max-width:640px) {
  .post-comment-section .post-user-comment {width:75%; line-height: 18px;}

  @media only screen and (orientation: landscape) {
    .post-comment-section .post-user-comment {width:84%;}
  }
}

/*New Css 13-04-2019 Added Ended*/




